---
title: "rbokeh Function Reference"
output: rmarkdown::html_vignette
vignette: >
 %\VignetteEngine{knitr::rmarkdown}
 %\VignetteIndexEntry{rbokeh Function Reference}
 %\VignetteEncoding{UTF-8}
---

<meta http-equiv="refresh" content="0; URL='http://hafen.github.io/rbokeh/rd.html'" />

<p>If not automatically redirected, please visit (<a href="http://hafen.github.io/rbokeh/rd.html">http://hafen.github.io/rbokeh/rd.html</a>) for the latest vignette.</p>

